@extends('website.layout.master')

@section('title')
   Listings
@endsection

@section('content')

    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Listings</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Listings</li>
                </ul>
            </div>
        </div>
    </div>
<section class=" space" data-bg-src="{{ URL::asset('website/images/bg/team_bg_1.png')}} ">
        <div class="container z-index-common">
            <div class="title-area text-center">
                <h2 class="sec-title">Host Listings</h2></div>
            <div class="slider-area">
                     <div class="row gy-4 gx-30">
                         <div class="col-xl-4 col-md-6">
                            <div class="th-team team-grid">
                                <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_1.jpg')}} " alt="Team"></div>
                                <div class="team-content">
                                    <div class="media-body">
                                        <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">Honduras</a></h3>
                                        <div class="col-12">
                                            <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                        </div>
                                        <span class="team-desig">Tutor English in the beautiful mountains of Ocotepeque, Honduras</span>
                                        <div class="form-btn col-12 mt-24">
                                            <a href="{{route('hostsdetail')}}">
                                                <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                         </div>
                          <div class="col-xl-4 col-md-6">
                            <div class="th-team team-grid">
                                <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_2.jpg')}}" alt="Team"></div>
                                <div class="team-content">
                                    <div class="media-body">
                                        <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">USA</a></h3>
                                        <div class="col-12">
                                            <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                        </div>
                                        <span class="team-desig">Experience paradise while helping us with our community garden, USA</span>
                                        <div class="form-btn col-12 mt-24">
                                            <a href="{{route('hostsdetail')}}">
                                                <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                      </div>
                  
                 
                    </div>
                   
            </div>
        </div>
    </section>
@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
