<?php $__env->startSection('title'); ?>
    Subscriptions
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="breadcumb-wrapper" data-bg-src="<?php echo e(URL::asset('website/images/bg/breadcumb-bg.jpg')); ?> ">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Subscriptions</h1>
                <ul class="breadcumb-menu">
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Subscriptions</li>
                </ul>
            </div>
        </div>
    </div>

    <section class="position-relative space">
        <div class="container">
            <div class="title-area text-center"><span class="sub-title">Let’s Checkin</span>
                <h2 class="sec-title">Affordable Pricing plans</h2></div>
            <div class="row gy-4 justify-content-center">

                <?php $__empty_1 = true; $__currentLoopData = $subscriptions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $s=>$subscription): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

                    <div class="col-xl-4 col-md-6">
                        <div class="price-card active h-100">
                            <?php if($s==1): ?>
                                <div class="offer-tag">Popular</div>
                            <?php endif; ?>
                            <div class="price-card_wrapp">
                                <div class="price-card_icon"><img
                                            src="<?php echo e(URL::asset('website/images/icon/price_1_2.svg')); ?> " alt="img"></div>
                                <h3 class="box-title"><?php echo e($subscription->heading); ?></h3></div>
                            <div class="price-card_content">
                                <h4 class="price-card_price"><?php echo e($setting->currency_symbol); ?><?php echo e($subscription->price); ?>

                                    <span class="duration">/ <?php echo e($subscription->days); ?> Days</span></h4>
                                <p class="price-card_text"><?php echo e($subscription->description); ?></p>
                                <div class="checklist">
                                    <ul>
                                        <?php $__empty_2 = true; $__currentLoopData = $subscription->detail; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $detail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_2 = false; ?>
                                            <li><?php echo e($detail->detail); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_2): ?>
                                        <?php endif; ?>
                                    </ul>
                                </div>
                            </div>
                            <div class="price-btn"><a href="#" class="th-btn style3 w-100">Get Started</a></div>
                        </div>
                    </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <?php endif; ?>

            </div>
        </div>
        <div class="shape-mockup movingX d-none d-xxl-block" data-bottom="0%" data-right="3%">
            <img class="gmovingX" src="<?php echo e(URL::asset('website/images/normal/about-slide-img.png')); ?>  " alt="shape">
        </div>
        <div class="shape-mockup d-none d-xl-block" data-bottom="0%" data-left="3%"><img
                    src="<?php echo e(URL::asset('website/images/shape/shape_6.png')); ?>" alt="shape"></div>
        <div class="shape-mockup jump d-none d-xl-block" data-top="15%" data-left="6%"><img
                    src="<?php echo e(URL::asset('website/images/shape/shape_2_2.png')); ?>" alt="shape"></div>
    </section>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/website/subscriptions.blade.php ENDPATH**/ ?>