@extends('website.layout.master')

@section('title')
   Hosts
@endsection

@section('content')

    <div class="breadcumb-wrapper" data-bg-src="{{ URL::asset('website/images/bg/breadcumb-bg.jpg')}}">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Volunteer, Work and Travel</h1>
                <ul class="breadcumb-menu">
                    <li><a href="{{route('home')}}">Home</a></li>
                    <li>Volunteer, Work and Travel</li>
                </ul>
            </div>
        </div>
    </div>
    <section class=" space" data-bg-src="{{ URL::asset('website/images/bg/team_bg_1.png')}} ">
        <div class="container z-index-common">
            <div class="title-area text-center"><span class="sub-title">Meet with Guide</span>
                <h2 class="sec-title">Choose from opportunities</h2></div>
            <div class="slider-area">
  <div class="row gy-4 gx-30">
                          <div class="col-xl-4 col-md-6">
                            <div class="th-team team-grid">
                                <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_1.jpg')}} " alt="Team"></div>
                                <div class="team-content">
                                    <div class="media-body">
                                        <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">Honduras</a></h3>
                                        <div class="col-12">
                                            <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                        </div>
                                        <span class="team-desig">Tutor English in the beautiful mountains of Ocotepeque, Honduras</span>
                                        <div class="form-btn col-12 mt-24">
                                            <a href="{{route('hostsdetail')}}">
                                                <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                         </div>
                          <div class="col-xl-4 col-md-6">
                            <div class="th-team team-grid">
                                <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_2.jpg')}}" alt="Team"></div>
                                <div class="team-content">
                                    <div class="media-body">
                                        <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">USA</a></h3>
                                        <div class="col-12">
                                            <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                        </div>
                                        <span class="team-desig">Experience paradise while helping us with our community garden, USA</span>
                                        <div class="form-btn col-12 mt-24">
                                            <a href="{{route('hostsdetail')}}">
                                                <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                      </div>
                          <div class="col-xl-4 col-md-6">
                            <div class="th-team team-grid">
                                <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_3.jpg')}}" alt="Team"></div>
                                <div class="team-content">
                                    <div class="media-body">
                                        <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">Honduras</a></h3>
                                        <div class="col-12">
                                            <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                        </div>
                                        <span class="team-desig">House & Dog Sitting in an eco-Home on Utila Island, Honduras</span>
                                        <div class="form-btn col-12 mt-24">
                                            <a href="{{route('hostsdetail')}}">
                                                <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </div>
                          <div class="col-xl-4 col-md-6">
                     
                                <div class="th-team team-grid">
                                    <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_1.jpg')}}" alt="Team"></div>
                                    <div class="team-content">
                                        <div class="media-body">
                                            <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">Australia</a></h3>
                                            <div class="col-12">
                                                <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                            </div>
                                            <span class="team-desig">Wildlife and nature lovers' dream near Forster New South Wales, Australia</span>
                                            <div class="form-btn col-12 mt-24">
                                                <a href="{{route('hostsdetail')}}">
                                                    <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                    </div>
                          <div class="col-xl-4 col-md-6">
                                <div class="th-team team-grid">
                                    <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_2.jpg')}}" alt="Team"></div>
                                    <div class="team-content">
                                        <div class="media-body">
                                            <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">Honduras</a></h3>
                                            <div class="col-12">
                                                <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                            </div>
                                            <span class="team-desig">Tutor English in the beautiful mountains of Ocotepeque, Honduras</span>
                                            <div class="form-btn col-12 mt-24">
                                                <a href="{{route('hostsdetail')}}">
                                                    <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                          
                        </div>
                          <div class="col-xl-4 col-md-6">
                                <div class="th-team team-grid">
                                    <div class="team-img"><img src="{{ URL::asset('website/images/team/team_img_3.jpg')}}" alt="Team"></div>
                                    <div class="team-content">
                                        <div class="media-body">
                                            <h3 class="box-title"><i class="fa fa-map-marker" style="font-size:18px;margin-right:5px;"></i><a href="#">USA</a></h3>
                                            <div class="col-12">
                                                <div class="offset-md-4 star-rating text-center" role="img" aria-label="Rated 5.00 out of 5"><span style="width:100%"></span></div>
                                            </div>
                                            <span class="team-desig">Experience paradise while helping us with our community garden, USA</span>
                                            <div class="form-btn col-12 mt-24">
                                                <a href="{{route('hostsdetail')}}">
                                                    <button type="submit" class="th-btn style3">Details<img src="http://127.0.0.1:8000/website/images/icon/plane.svg " alt=""></button>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                           </div>
</div>

                  
                    <div class="slider-pagination"></div>
                    <div class="form-btn col-12 mt-24 offset-5">
                        <a href="{{route('hostslist')}}">
                        <button type="submit" class="th-btn style3">View All Hosts <img src="{{ URL::asset('website/images/icon/plane.svg')}} " alt=""></button>
                        </a>
                    </div>
             
            </div>
        </div>
    </section>

    <section class="space">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-8">
                    <div class="title-area text-center"><span class="sub-title">Webtrip</span>
                        <h2 class="sec-title">How to Work</h2></div>
                </div>
            </div>
            <div class="row gy-4 gx-30 justify-content-center">
                <div class="col-xxl-4 col-lg-6">
                    <div class="price-card2 th-ani">
                        <div class="price-card2_wrapp">
                            <div class="box-content">
                                <h4 class="price-card2_price">01</h4>
                               </div>
                            <h6 class="price-card2_text">Join the community</h6>
                            <p class="box-text">Create a great profile, we will verify you within 24 hours</p>
                        </div>
                    </div>
                </div>
                <div class="col-xxl-4 col-lg-6">
                    <div class="price-card2 th-ani active">
                        <div class="price-card2_wrapp">
                            <div class="box-content">
                                <h4 class="price-card2_price">02</h4>
                               </div>
                            <h6 class="price-card2_text">Connect with hosts</h6>
                            <p class="box-text">Contact your favourite hosts, discuss your stay and what is expected in return</p>
                        </div>
                    </div>
                </div>
                <div class="col-xxl-4 col-lg-6">
                    <div class="price-card2 th-ani">
                        <div class="price-card2_wrapp">
                            <div class="box-content">
                                <h4 class="price-card2_price">03</h4>

                            </div>
                            <h6 class="price-card2_text">Travel like a local</h6>
                            <p class="box-text">Discover new cultures, friends, places and skills</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class=" position-relative overflow-hidden">
        <div class="cta-sec5 bg-title" data-bg-src="{{ URL::asset('website/images/bg/cta_bg_2.jpg')}} ">
            <div class="container">
                <div class="row align-items-center justify-content-center">
                    <div class="col-lg-12">
                        <div class="space">
                            <div class="title-area mb-40 text-center"><span class="sub-title style1 text-white">Connecting Travelers Globally</span>

                                <h2 class="sec-title text-white">Sharing Cultures, Sharing Lives</h2>
                                <p class="text-white">Experience travel like never before—immerse yourself in local cultures and give back to the communities you visit.</p>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="bg-smoke overflow-hidden space" id="blog-sec">
        <div class="container">
            <div class="mb-30 text-center text-md-start">
                <div class="row align-items-center justify-content-between">
                    <div class="col-md-7">
                        <div class="title-area mb-md-0"><span class="sub-title">Latest Blogs</span>
                            <h2 class="sec-title">News & Articles From Webtrip</h2></div>
                    </div>
                    <div class="col-md-auto"><a href="#" class="th-btn style4 th-icon">See More Articles</a></div>
                </div>
            </div>
            <div class="slider-area">
                <div class="swiper th-slider has-shadow" id="blogSlider1" data-slider-options='{"breakpoints":{"0":{"slidesPerView":1},"576":{"slidesPerView":"1"},"768":{"slidesPerView":"2"},"992":{"slidesPerView":"2"},"1200":{"slidesPerView":"3"}}}'>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="blog-box th-ani">
                                <div class="blog-img global-img"><img src="{{ URL::asset('website/images/blog/blog_1_1.jpg')}} " alt="blog image"></div>
                                <div class="blog-box_content">
                                    <div class="blog-meta"><a class="author" href="#">July 05 2024</a> <a href="#">6 min read</a></div>
                                    <h3 class="box-title"><a href="#">How WebTrip is Changing the Way We Explore the World</a></h3><a href="#" class="th-btn style4 th-icon">Read More</a></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="blog-box th-ani">
                                <div class="blog-img global-img"><img src="{{ URL::asset('website/images/blog/blog_1_2.jpg')}}" alt="blog image"></div>
                                <div class="blog-box_content">
                                    <div class="blog-meta"><a class="author" href="#">July 06 2024</a> <a href="#">7 min read</a></div>
                                    <h3 class="box-title"><a href="#">The Power of WebTrip’s Global Community</a></h3><a href="#" class="th-btn style4 th-icon">Read More</a></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="blog-box th-ani">
                                <div class="blog-img global-img"><img src="{{ URL::asset('website/images/blog/blog_1_3.jpg')}}" alt="blog image"></div>
                                <div class="blog-box_content">
                                    <div class="blog-meta"><a class="author" href="#">July 07 2024</a> <a href="#">8 min read</a></div>
                                    <h3 class="box-title"><a href="#">Why WebTrip is the Future of Meaningful Travel</a></h3><a href="#" class="th-btn style4 th-icon">Read More</a></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="blog-box th-ani">
                                <div class="blog-img global-img"><img src="{{ URL::asset('website/images/blog/blog_1_1.jpg')}}" alt="blog image"></div>
                                <div class="blog-box_content">
                                    <div class="blog-meta"><a class="author" href="#">July 09 2024</a> <a href="#">9 min read</a></div>
                                    <h3 class="box-title"><a href="#">How WebTrip Brings Travelers and Hosts Together</a></h3><a href="#" class="th-btn style4 th-icon">Read More</a></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="blog-box th-ani">
                                <div class="blog-img global-img"><img src="{{ URL::asset('website/images/blog/blog_1_2.jpg')}}" alt="blog image"></div>
                                <div class="blog-box_content">
                                    <div class="blog-meta"><a class="author" href="#">July 10 2024</a> <a href="#">10 min read</a></div>
                                    <h3 class="box-title"><a href="#">The best time to visit japan & enjoy the cherry blossoms</a></h3><a href="#" class="th-btn style4 th-icon">Read More</a></div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="blog-box th-ani">
                                <div class="blog-img global-img"><img src="{{ URL::asset('website/images/blog/blog_1_3.jpg')}}" alt="blog image"></div>
                                <div class="blog-box_content">
                                    <div class="blog-meta"><a class="author" href="#">July 12 2024</a> <a href="#">11 min read</a></div>
                                    <h3 class="box-title"><a href="#">The WebTrip Journey of Impactful Exploration</a></h3><a href="#" class="th-btn style4 th-icon">Read More</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="shape-mockup shape1 d-none d-xxl-block" data-bottom="20%" data-left="2%"><img src="{{ URL::asset('website/images/shape/shape_1.png')}} " alt="shape"></div>
        <div class="shape-mockup shape2 d-none d-xl-block" data-bottom="5%" data-left="2%"><img src="{{ URL::asset('website/images/shape/shape_2.png')}} " alt="shape"></div>
        <div class="shape-mockup shape3 d-none d-xxl-block" data-bottom="12%" data-left="7%"><img src="{{ URL::asset('website/images/shape/shape_3.png')}} " alt="shape"></div>
    </section>
@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
