<?php $__env->startSection('title'); ?>
    Profile
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <style>
        .textt {
            text-align: left;
        }
    </style>
    <div class="breadcumb-wrapper" data-bg-src="<?php echo e(URL::asset('website/images/bg/breadcumb-bg.jpg')); ?>">
        <div class="container">
            <div class="breadcumb-content">
                <h1 class="breadcumb-title">Profile</h1>
                <ul class="breadcumb-menu">
                    <li><a href="<?php echo e(route('home')); ?>">Home</a></li>
                    <li>Profile</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="my-5">
        <div class="main-content">

            <!-- Page content -->
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xl-4 order-xl-2 mb-xl-0">
                        <div class="card card-profile shadow">
                            <div class="row justify-content-center">
                                <div class="col-lg-3 order-lg-2">
                                    <div class="card-profile-image">
                                        <img src="<?php echo e(URL::asset('/admin/assets/uploads/'.Auth::guard('web')->user()->image)); ?>"
                                             class="rounded-circle" style="width: 100%;">
                                    </div>
                                </div>
                            </div>
                            <div class="card-body pt-0 pt-md-4">
                                <div class="text-center">
                                    <h3>
                                        <?php echo e(Auth::guard('web')->user()->name); ?>

                                    </h3>
                                    <div class="h5">
                                        <i class="fa fa-envelope"></i> <?php echo e(Auth::guard('web')->user()->email); ?>

                                    </div>
                                    <div class="h5 mt-3">
                                        <i class="fa fa-location"></i><?php echo e(Auth::guard('web')->user()->address); ?>

                                    </div>
                                    <div>
                                        <?php echo e((Auth::guard('web')->user()->country) ? Auth::guard('web')->user()->country." ," : ''); ?> <?php echo e((Auth::guard('web')->user()->city) ? Auth::guard('web')->user()->city." ," : ''); ?> <?php echo e((Auth::guard('web')->user()->postalcode) ? Auth::guard('web')->user()->postalcode : ''); ?>

                                    </div>
                                    <hr class="my-4">
                                    <p> <?php echo e((Auth::guard('web')->user()->about_me) ? Auth::guard('web')->user()->about_me : ''); ?></p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-8 order-xl-1">
                        <div class="card shadow">

                            <div class="card-body">
                                <form method="post" action="<?php echo e(route('user.updateuserprofile')); ?>" class="MyForm"
                                      enctype="multipart/form-data">
                                    <?php echo csrf_field(); ?>
                                    <div class="pl-lg-4">
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="form-group focused">
                                                    <label class="form-control-label" for="input-username">Name</label>
                                                    <input type="text" id="input-username"
                                                           class="form-control form-control-alternative"
                                                           placeholder="name"
                                                           value="<?php echo e(Auth::guard('web')->user()->name); ?>" name="name"
                                                           required>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label" for="input-email">Email
                                                        address</label>
                                                    <input type="email" id="input-email"
                                                           class="form-control form-control-alternative"
                                                           placeholder="Email"
                                                           value="<?php echo e(Auth::guard('web')->user()->email); ?>" readonly
                                                           disabled>
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label" for="input-email">Password</label>
                                                    <input type="password" id="input-email"
                                                           class="form-control form-control-alternative"
                                                           placeholder="*******" name="password">
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label class="form-control-label" for="input-email">Profile
                                                        Picture</label>
                                                    <input type="file" id="input-email"
                                                           class="form-control form-control-alternative"
                                                           name="profile_picture" accept="image/*"
                                                           style="padding-top: 15px">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <hr class="my-2">
                                    <!-- Address -->
                                    <h6 class="heading-small text-muted mb-4">Contact information</h6>
                                    <div class="pl-lg-4">
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="form-group focused">
                                                    <label class="form-control-label" for="input-address">Phone</label>
                                                    <input id="input-address"
                                                           class="form-control form-control-alternative"
                                                           placeholder="Phone"
                                                           value="<?php echo e(Auth::guard('web')->user()->phone); ?>" name="phone"
                                                           required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="form-group focused">
                                                    <label class="form-control-label"
                                                           for="input-address">Address</label>
                                                    <input id="input-address"
                                                           class="form-control form-control-alternative"
                                                           placeholder="Address"
                                                           value="<?php echo e(Auth::guard('web')->user()->address); ?>"
                                                           name="address" required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-4">
                                                <div class="form-group focused">
                                                    <label class="form-control-label" for="input-city">Country</label>
                                                    <input type="text" id="input-city"
                                                           class="form-control form-control-alternative"
                                                           placeholder="Country"
                                                           value="<?php echo e(Auth::guard('web')->user()->country); ?>"
                                                           name="country">
                                                </div>
                                            </div>
                                            <div class="col-lg-4">
                                                <div class="form-group focused">
                                                    <label class="form-control-label" for="input-country">City</label>
                                                    <input type="text" id="input-country"
                                                           class="form-control form-control-alternative"
                                                           placeholder="City"
                                                           value="<?php echo e(Auth::guard('web')->user()->city); ?>" name="city">
                                                </div>
                                            </div>
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                                    <label class="form-control-label" for="input-country">Postal
                                                        code</label>
                                                    <input type="number" id="input-postal-code"
                                                           class="form-control form-control-alternative"
                                                           placeholder="Postalcode"
                                                           value="<?php echo e(Auth::guard('web')->user()->postalcode); ?>"
                                                           name="postalcode">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <hr class="my-4">
                                    <!-- Description -->
                                    <h6 class="heading-small text-muted mb-4">About me</h6>
                                    <div class="pl-lg-4">
                                        <div class="form-group focused">
                                            <label>About Me</label>
                                            <textarea rows="4" class="form-control form-control-alternative"
                                                      placeholder="A few words about you ..."
                                                      name="about_me"><?php echo e(Auth::guard('web')->user()->about_me); ?></textarea>
                                        </div>
                                    </div>

                                    <center>
                                        <Button class="btn btn-info p-4 MyButton">Update Profile</Button>
                                    </center>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/lovekbkg/public_html/WorldTrip/resources/views/website/profile.blade.php ENDPATH**/ ?>